# generated from genmsg/cmake/pkg-msg-paths.cmake.installspace.in

_prepend_path("${ros_merge_test_DIR}/.." "msg" ros_merge_test_MSG_INCLUDE_DIRS UNIQUE)
set(ros_merge_test_MSG_DEPENDENCIES std_msgs;geometry_msgs)
